Drivers Voodoo 4 et 5 compatibles XP

0

La dernière version 1.08.04 des drivers 3dfx
développée par la x3dfx
Community Development Team
est désormais compatible Windows XP grâce
à un patch réalisé par un certain ASpicer !

Pour faire fonctionner les cartes 3dfx Voodoo
4 et Voodoo 5, il vous suffit de télécharger et d’appliquer ce patch aux
drivers 1.08.04. Pour ceux qui le souhaitent, vous pouvez également
télécharger une version directement patchée de ces drivers.

Rappelons que les versions pour Windows 9x,
Windows NT et Windows 2000 sont disponibles dans notre rubrique
téléchargement
.

Il s’agit très certainement des meilleurs
drivers pour les cartes 3dfx Voodoo 4 et 5, puisqu’ils sont pleinement
compatibles avec le Direct 3D, l’OpenGL, le Glide et bien sûr le 3dfx Tools.

Laisser un commentaire

Votre adresse email ne sera pas publiée.